Subject: Trainer Candidate - Mohd Danish
From: Mohd Danish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 03:14:45 -0400

| | Tech Support Test

Name | Mohd Danish
E-mail | [email-masked]
Phone Number | (+91) 9899852571
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Solutions Offshoot | Trainer and Quality analyst | NA | 30000
Previous Employer 1 | AMS Comtel | Trainer and Quality analyst | 26-Jun-22 | 25500
Previous Employer 2 | ICCS | Trainer | 12-Feb-18 | 16000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in Quality? | Taking care of entire training and quality for three portfolios, and having more than five years of experience in Quality. Working as acting TnQ AM in current organization.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a situation when process was getting ramp up and one of our team member went on emergency leave, that was a tough time to handle the situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer example is, the problem is resolved the problem finally but a great customer service example is that the problem is resolved immediately.
What according to you makes you a good candidate for this position? | I am having good experience for this profile and and i have worked in BPO fir a long time and for short time in KPO as well. I have worked in multiple organizations so i will insure that all the process requirements to be fulfilled within the given timeline.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |